.x-modal {
    padding: 0 !important;

    &-dialog {
        max-width: 100%;
        margin: auto;
    }

    &-content {
        border-radius: 0;
        border: 0;
    }

    &-header {
        border: 0;
        position: relative;
    }

    &-title {
        font-size: 30px;
        font-weight: bold;
    }

    &-close {
        position: absolute;
        right: -15px;
        top: -15px;
        background-color: red;
        height: 30px;
        width: 30px;
        opacity: 1;
        border-radius: 30px;
        line-height: 30px;
        font-size: 28px;
        font-weight: bold;
        color: white;
        text-align: center;
        cursor: pointer;
    }
}

.cx-modal {
    padding: 0 16px !important;

    // border-radius: 20px;
    &-dialog {
        max-width: 1544px;
        margin: 1.75rem auto
    }

    &-content {
        border-radius: 10px;
    }
}

.c1x-modal {
    &-title {
        display: flex;
    }
}

.c2x-modal {
    &-title {
        &:before {
            content: "";
            border-right: 10px solid #4B70FF;
            height: 45px;
            margin-left: -15px;
            margin-right: 9px;
        }
    }
}

// x-progress
.x-progress {
    height: 10px;
    border-radius: 10px;
    background: #EEEEEE;
}

.cx-progress {
    display: flex;

    &:not(:last-child) {
        margin-bottom: 10px;
    }

    &-title {
        text-align: center;
        font-size: 17px;
        color: #000000;
        font-weight: bold;
    }

    &-body {
        width: 100%;
        margin: auto;
    }

    &-header {
        width: 100px;
        margin: auto;
        font-size: 14px;
        color: #000000;
    }
}

.c1x-progress {
    &-header {
        margin-top: 24px;
    }
}

.c2x-progress {

    // height: 10px;
    // border-radius: 10px;
    &-bar {
        border-radius: 10px;
        -webkit-box-shadow: 0 1px 5px rgba(0, 0, 0, 0.1), 0 1px 5px rgba(0, 0, 0, 0.1);
        -moz-box-shadow: 0 1px 5px rgba(0, 0, 0, 0.1), 0 1px 5px rgba(0, 0, 0, 0.1);
        -ms-box-shadow: 0 1px 5px rgba(0, 0, 0, 0.1), 0 1px 5px rgba(0, 0, 0, 0.1);
        -o-box-shadow: 0 1px 5px rgba(0, 0, 0, 0.1), 0 1px 5px rgba(0, 0, 0, 0.1);
        box-shadow: 0 1px 5px rgba(0, 0, 0, 0.1), 0 1px 5px rgba(0, 0, 0, 0.1);
    }
}

.c3x-progress {
    height: 20px;
    border-radius: 20px;

    &-bar {
        border-radius: 20px;
        -webkit-box-shadow: 0 1px 5px rgba(0, 0, 0, 0.1), 0 1px 5px rgba(0, 0, 0, 0.1);
        -moz-box-shadow: 0 1px 5px rgba(0, 0, 0, 0.1), 0 1px 5px rgba(0, 0, 0, 0.1);
        -ms-box-shadow: 0 1px 5px rgba(0, 0, 0, 0.1), 0 1px 5px rgba(0, 0, 0, 0.1);
        -o-box-shadow: 0 1px 5px rgba(0, 0, 0, 0.1), 0 1px 5px rgba(0, 0, 0, 0.1);
        box-shadow: 0 1px 5px rgba(0, 0, 0, 0.1), 0 1px 5px rgba(0, 0, 0, 0.1);
    }
}

.x1-progress {
    display: flex;

    &-body {
        width: 100%;
        margin: auto;
    }

    &-footer {
        color: #010101;
        font-size: 14px;
        width: 36px;
        margin-left: 15px;
    }
}

.x2-progress {
    display: flex;
    height: 51px;

    &-body {
        width: 100%;
        margin: auto;
    }

    &-header,
    &-footer {
        margin: auto;
        color: #707070;
        font-size: 14px;
    }

    &-header {
        margin-right: 1rem;
    }

    &-footer {
        margin-left: 1rem;
    }
}

.x3-progress {
    display: flex;

    &-body {
        width: 100%;
        margin-right: 1rem;
    }

    &-footer {
        min-width: 50px;
        width: 50px;
    }
}

.x-box {
    padding: 1rem;
    border: 1px solid #EBEBEB;
    -webkit-box-shadow: 0 1px 5px rgba(0, 0, 0, 0.1), 0 1px 5px rgba(0, 0, 0, 0.1);
    -moz-box-shadow: 0 1px 5px rgba(0, 0, 0, 0.1), 0 1px 5px rgba(0, 0, 0, 0.1);
    -ms-box-shadow: 0 1px 5px rgba(0, 0, 0, 0.1), 0 1px 5px rgba(0, 0, 0, 0.1);
    -o-box-shadow: 0 1px 5px rgba(0, 0, 0, 0.1), 0 1px 5px rgba(0, 0, 0, 0.1);
    box-shadow: 0 1px 5px rgba(0, 0, 0, 0.1), 0 1px 5px rgba(0, 0, 0, 0.1);
    border-radius: 10px;

    &-header {
        color: #000000;
        font-size: 21px;
        font-weight: bold;
        text-align: center;
        margin-bottom: 1rem;
    }
}

.cx-box {
    &-title {
        font-size: 21px;
        font-weight: bold;

        &::before {
            content: "";
            border-right: 6px solid #04A9F5;
            height: 30px;
            margin-left: -15px;
            margin-right: 9px;
        }
    }
}

.c1x-box {
    // padding: 1rem;
    margin-bottom: 1rem;
}


.x2-box {
    width: 100%;
    padding: 1rem;
    margin-bottom: 38px;

}

.x3-box {
    margin-top: 101px;
    display: flex;
}

.x4-box {
    display: flex;
    justify-content: space-between;
}

.x5-box {
    padding: 1rem;
    border: 1px solid #BFBFBF;
    background: white;
    // margin-bottom: 2rem;

    &-header {
        display: flex;

    }

    &-title {
        color: #4B70FF;
        font-size: 18px;
        font-weight: bold;
    }

    &-job {
        color: #616161;
        font-size: 14px;
        font-weight: bold;
    }

    &-body {
        display: flex;
        justify-content: center;
    }
}

.cx5-box {
    position: relative;

    &:last-child {
        background: #F5F5F5;
        margin-bottom: 2rem;
    }

    &:not(:last-child) {
        border-bottom: 0;
    }

    &-arrow {
        position: absolute;
        bottom: -16px;
        left: calc(50% - 18.5px);
        z-index: 100;
    }
}

.c1x5-box {
    margin-bottom: 2rem;
}

.x6-box {
    &:not(:last-child) {
        margin-right: 1rem;
    }
}

.x7-box {
    width: 100%;
    position: relative;
}

.x8-box {
    display: flex;
}

.cx8-box {
    margin-bottom: 1rem;

    i {
        margin: auto;
        color: #6A707E;
        // width: 28px;
        font-size: 28px;
        margin-right: 1rem;
    }

}

.x9-box {
    display: flex;
}

.x-mb-10px {
    margin-bottom: 10px;
}

.cx-btn {
    border: 1px solid #D6D6D6;
    color: #000000;
    font-size: 14px;
    border-radius: 30px;
    height: 30px;
    width: 100%;
    line-height: 18px;
    -webkit-box-shadow: 0 1px 5px rgba(0, 0, 0, 0.1), 0 1px 5px rgba(0, 0, 0, 0.1);
    -moz-box-shadow: 0 1px 5px rgba(0, 0, 0, 0.1), 0 1px 5px rgba(0, 0, 0, 0.1);
    -ms-box-shadow: 0 1px 5px rgba(0, 0, 0, 0.1), 0 1px 5px rgba(0, 0, 0, 0.1);
    -o-box-shadow: 0 1px 5px rgba(0, 0, 0, 0.1), 0 1px 5px rgba(0, 0, 0, 0.1);
    box-shadow: 0 1px 5px rgba(0, 0, 0, 0.1), 0 1px 5px rgba(0, 0, 0, 0.1);
}

.x1-btn {
    height: 35px;
    font-size: 14px;
    border-radius: 35px;
    width: 100%;
    -webkit-box-shadow: 0 1px 5px rgba(0, 0, 0, 0.1), 0 1px 5px rgba(0, 0, 0, 0.1);
    -moz-box-shadow: 0 1px 5px rgba(0, 0, 0, 0.1), 0 1px 5px rgba(0, 0, 0, 0.1);
    -ms-box-shadow: 0 1px 5px rgba(0, 0, 0, 0.1), 0 1px 5px rgba(0, 0, 0, 0.1);
    -o-box-shadow: 0 1px 5px rgba(0, 0, 0, 0.1), 0 1px 5px rgba(0, 0, 0, 0.1);
    box-shadow: 0 1px 5px rgba(0, 0, 0, 0.1), 0 1px 5px rgba(0, 0, 0, 0.1);
    display: flex;

    i {
        margin-right: 0.2rem;
        margin-top: auto;
        margin-bottom: auto;
    }

    &-body {
        margin: auto
    }

    &-success {
        background-image: linear-gradient(to right, #27CEDB 0%, #1EE4BD 100%);

        color: white;

        &:hover {
            color: white;
        }
    }

    &-warning {
        // background-color: #FF8204 !important;
        background-image: linear-gradient(to right, #FC7D0E 0%, #FF9B04 100%);
        color: white;

        &:hover {
            color: white;
        }
    }

    &-danger {
        // background-color: #F11212 !important;
        background-image: linear-gradient(to right, #DB2727 0%, #E94B19 100%);
        color: white;

        &:hover {
            color: white;
        }
    }
}

.x2-btn {
    height: 44px;
    width: 100%;
    font-size: 16px;
    border-radius: 10px;
    font-weight: 500;
    -webkit-box-shadow: 0 1px 5px rgba(0, 0, 0, 0.1), 0 1px 5px rgba(0, 0, 0, 0.1);
    -moz-box-shadow: 0 1px 5px rgba(0, 0, 0, 0.1), 0 1px 5px rgba(0, 0, 0, 0.1);
    -ms-box-shadow: 0 1px 5px rgba(0, 0, 0, 0.1), 0 1px 5px rgba(0, 0, 0, 0.1);
    -o-box-shadow: 0 1px 5px rgba(0, 0, 0, 0.1), 0 1px 5px rgba(0, 0, 0, 0.1);
    box-shadow: 0 1px 5px rgba(0, 0, 0, 0.1), 0 1px 5px rgba(0, 0, 0, 0.1);
    display: flex;

    i {
        margin-right: 0.2rem;
        margin-top: auto;
        margin-bottom: auto;
    }

    &-body {
        margin: auto
    }

    &-outline-primary {
        color: #4B70FF;
        border-color: #4B70FF;
        background: white;

        &:hover {
            color: #4B70FF;
        }
    }

    &-outline-danger {
        color: #FF1C1C;
        border-color: #FF1C1C;
        background: white;

        &:hover {
            color: #FF1C1C;
        }
    }

    &-outline-light {
        color: #929292 !important;
        border-color: #CECECE;
        background: white;

        &:hover {
            color: #929292 !important
        }
    }
}

.cx2-btn {
    width: 163px;
}

.c1x2-btn {
    height: 40px !important;
    border-radius: 5px !important;
    -webkit-box-shadow: none !important;
    -moz-box-shadow: none !important;
    -ms-box-shadow: none !important;
    -o-box-shadow: none !important;
    box-shadow: none !important;
}

.x-avatar {
    border-radius: 50%;
    background-repeat: no-repeat;
    background-size: cover;
    width: 26px;
    height: 26px;
    min-width: 26px;
    min-height: 26px;
}

.cx-avatar {
    width: 70px;
    height: 70px;
    min-width: 70px;
    min-height: 70px;
    margin-right: 1rem;
}

.c1x-avatar {
    margin-right: 1rem;
    margin-top: auto;
    margin-bottom: auto;
}

.c2x-avatar {
    margin-right: 1rem;
    margin-top: auto;
    margin-bottom: auto;
}

.x1-text {
    font-size: 30px;
    font-weight: bold;
    color: #131313;
    margin: auto;
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
    text-overflow: ellipsis;
    overflow: hidden;
}

.x2-text {
    font-size: 24px;
    font-weight: bold;
    color: #131313;
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
    text-overflow: ellipsis;
    overflow: hidden;
}

.x-table {
    &-okrs-stats {
        thead {
            tr {
                background: transparent !important;

            }

            th {
                text-transform: initial !important;
            }
        }

        th {
            &:nth-child(4) {
                width: 150px !important;
                min-width: 150px !important;
                text-align: left !important;
                padding-left: 0 !important;
            }
        }

        td {
            &:nth-child(4) {
                width: 150px !important;
                min-width: 150px !important;
            }
        }

    }


    &-expand {
        min-width: 26px;
        min-height: 26px;
        position: relative;
        margin-right: 1rem;
        background: transparent;
        border-radius: 26px;

        &.active {
            &::before {
                top: calc(50% - 3px);
                left: calc(50% - 6px);
                border-top-color: #5537E4 !important;
                border-left-color: transparent !important;
                border-right-color: transparent !important;
                border-bottom-color: transparent !important;
            }
        }

        &.root {
            border: 0;

            &::before {
                content: ' ';
                border-left-color: #5537E4;
            }
        }

        &.child {
            border: 1px solid #C1C1C1;
            background: white;

            &::before {
                content: ' ';
                border-left-color: #5537E4;
            }
        }

        &::before {
            border: 6px solid transparent;
            height: 0;
            width: 0;
            display: block;
            position: absolute;
            top: calc(50% - 6px);
            left: calc(50% - 3px);
        }
    }

    thead {
        tr {
            background: #F5F5F5;
            border-bottom: 1px solid #D6D6D6;
            height: 43px;
            text-transform: uppercase;
            font-size: 14px;
        }

        th:first-child,
        th:last-child {
            padding: 0 1rem;
        }

        th {
            padding-right: 1rem;
        }
    }

    tbody {
        tr {
            height: 64px;

            &:not(:last-child) {
                border-bottom: 1px solid #dee2e6;
            }
        }

        td {


            &:nth-child(1) {
                a {
                    display: -webkit-box;
                    -webkit-line-clamp: 1;
                    -webkit-box-orient: vertical;
                    text-overflow: ellipsis;
                    overflow: hidden;
                    font-size: 16px;
                    font-weight: 500px;
                    color: #000000;

                    &:hover {
                        text-decoration: none;
                    }
                }

                .x-avatar {
                    margin-right: 1rem;
                }

                >div {
                    display: flex;
                    margin: auto 0;
                }
            }



            &:not(:last-child) {
                padding-right: 1rem;
            }
        }
    }

    td:nth-child(2),
    th:nth-child(2) {
        min-width: 180px;
    }

    td:nth-child(4),
    th:nth-child(4) {
        min-width: 100px;
        text-align: center;
    }

    td:nth-child(1),
    td:nth-child(3),
    th:nth-child(1),
    th:nth-child(3) {
        width: 50%;
    }

}



.cx-table {

    td:nth-child(5),
    th:nth-child(5) {
        min-width: 140px;
        text-align: center;
        margin: auto;
    }
}



.x1-table {
    tr {

        height: 51px;

        td {
            padding-right: 1rem;

            &:nth-child(1) {
                // font-size: 18px;
                // font-weight: bold;
                min-width: 200px;
            }

            &:nth-child(2) {
                min-width: 130px;

            }
        }
    }
}

.x2-table {
    width: 100%;

    thead {
        border-bottom: 1px solid #D6D6D6;

        tr {
            height: 40px;

            th:nth-child(2),
            th:nth-child(3),
            th:nth-child(4),
            th:nth-child(5),
            th:nth-child(6),
            th:nth-child(7),
            th:nth-child(8),
            th:nth-child(9) {
                width: 120px;
                padding-right: 1rem;
                text-align: center;
            }
        }
    }

    tbody {
        td:not(:first-child) {
            // text-align: center;

        }

        tr {
            height: 50px;
            // font-size: 18px;

            td:nth-child(2),
            td:nth-child(3),
            td:nth-child(4),
            td:nth-child(5),
            td:nth-child(6),
            td:nth-child(7),
            td:nth-child(8),
            td:nth-child(9) {
                width: 120px;
                padding-right: 1rem;
                text-align: center;
                position: relative;
            }

        }

    }
}

.x3-table {
    thead {
        tr {
            background: #F5F5F5;
            border-bottom: 1px solid #D6D6D6;
            height: 43px;
            text-transform: uppercase;
            font-size: 14px;
        }

        th:first-child,
        th:last-child {
            padding: 0 1rem;
        }

        th {
            padding-right: 1rem;
        }
    }

    tbody {
        tr {
            height: 64px;

            &:not(:last-child) {
                border-bottom: 1px solid #dee2e6;
            }
        }

        td {


            &:nth-child(2) {
                a {
                    font-size: 16px;
                    font-weight: 500px;
                    color: #000000;
                    display: -webkit-box;
                    -webkit-line-clamp: 1;
                    -webkit-box-orient: vertical;
                    text-overflow: ellipsis;
                    overflow: hidden;

                    &:hover {
                        text-decoration: none;
                    }
                }

                .x-avatar {
                    margin-right: 1rem;
                }

                >div {
                    display: flex;
                    margin: auto 0;
                }
            }



            &:not(:last-child) {
                padding-right: 1rem;
            }
        }
    }

    td:nth-child(3),
    th:nth-child(3) {
        min-width: 180px;
    }

    td:nth-child(1),
    th:nth-child(1) {
        min-width: 140px !important;
        max-width: 140px !important;
        width: 140px !important;
    }

    td:nth-child(5),
    th:nth-child(5) {
        min-width: 100px;
        text-align: center;
    }

    td:nth-child(2),
    td:nth-child(4),
    th:nth-child(2),
    th:nth-child(4) {
        width: 50%;
    }
}

.x-nav {
    background: #F4FAFF;
    z-index: 1;
    flex: 0 0 150px;
    // margin-bottom: 38px;
}

.x1-nav {
    margin: 0;
    padding: 0;
    list-style: none;
    position: sticky;
    top: 62px;

    &-item {
        display: flex;
        margin-top: 1rem;
        margin-bottom: 1rem;

    }

    &-link {
        width: 104px;
        height: 98px;
        border-radius: 7px;
        color: #8EA4C6;
        font-size: 14px;
        margin: auto;
        display: flex;

        &.active,
        &:hover {
            path {
                fill: #4B51FF !important;
            }
        }

        &:hover {
            color: #4B51FF;
            background: white;
            text-decoration: none;
            -webkit-box-shadow: 0 1px 5px rgba(162, 200, 243, 0.65), 0 1px 5px rgba(162, 200, 243, 0.65);
            -moz-box-shadow: 0 1px 5px rgba(162, 200, 243, 0.65), 0 1px 5px rgba(162, 200, 243, 0.65);
            -ms-box-shadow: 0 1px 5px rgba(162, 200, 243, 0.65), 0 1px 5px rgba(162, 200, 243, 0.65);
            -o-box-shadow: 0 1px 5px rgba(162, 200, 243, 0.65), 0 1px 5px rgba(162, 200, 243, 0.65);
            box-shadow: 0 1px 5px rgba(162, 200, 243, 0.65), 0 1px 5px rgba(162, 200, 243, 0.65);
        }

        &.active {
            color: #4B51FF;
            background: white;
            text-decoration: none;
            -webkit-box-shadow: 0 1px 5px rgba(162, 200, 243, 0.65), 0 1px 5px rgba(162, 200, 243, 0.65);
            -moz-box-shadow: 0 1px 5px rgba(162, 200, 243, 0.65), 0 1px 5px rgba(162, 200, 243, 0.65);
            -ms-box-shadow: 0 1px 5px rgba(162, 200, 243, 0.65), 0 1px 5px rgba(162, 200, 243, 0.65);
            -o-box-shadow: 0 1px 5px rgba(162, 200, 243, 0.65), 0 1px 5px rgba(162, 200, 243, 0.65);
            box-shadow: 0 1px 5px rgba(162, 200, 243, 0.65), 0 1px 5px rgba(162, 200, 243, 0.65);
        }
    }

    &-icon {
        text-align: center;
        margin: auto;
    }

}

.x-text {
    &-success {
        color: #07CEAB;
    }

    &-warning {
        color: #FF8204;
    }

    &-danger {
        color: #F11212;
    }
}

.cx-text {
    font-size: 23px;
    font-weight: bold;
}

.x-search {
    position: relative;

    &-input {
        &:focus {
            border-color: #D9D9D9;
            -webkit-box-shadow: 0 1px 5px rgba(0, 0, 0, 0.1), 0 1px 5px rgba(0, 0, 0, 0.1);
            -moz-box-shadow: 0 1px 5px rgba(0, 0, 0, 0.1), 0 1px 5px rgba(0, 0, 0, 0.1);
            -ms-box-shadow: 0 1px 5px rgba(0, 0, 0, 0.1), 0 1px 5px rgba(0, 0, 0, 0.1);
            -o-box-shadow: 0 1px 5px rgba(0, 0, 0, 0.1), 0 1px 5px rgba(0, 0, 0, 0.1);
            box-shadow: 0 1px 5px rgba(0, 0, 0, 0.1), 0 1px 5px rgba(0, 0, 0, 0.1);
        }

        height: 36px;
        font-size: 14px;
        border-radius: 0;
        // border-radius: 36px;
        border: 1px solid #D9D9D9;
        -webkit-box-shadow: 0 1px 5px rgba(0, 0, 0, 0.1),
        0 1px 5px rgba(0, 0, 0, 0.1);
        -moz-box-shadow: 0 1px 5px rgba(0, 0, 0, 0.1),
        0 1px 5px rgba(0, 0, 0, 0.1);
        -ms-box-shadow: 0 1px 5px rgba(0, 0, 0, 0.1),
        0 1px 5px rgba(0, 0, 0, 0.1);
        -o-box-shadow: 0 1px 5px rgba(0, 0, 0, 0.1),
        0 1px 5px rgba(0, 0, 0, 0.1);
        box-shadow: 0 1px 5px rgba(0, 0, 0, 0.1),
        0 1px 5px rgba(0, 0, 0, 0.1);
    }

    &-icon {
        position: absolute;
        background: #04A9F5;
        width: 26px;
        height: 26px;
        border-radius: 26px;
        top: 5px;
        right: 5px;
        display: flex;

        i {
            margin: auto;
            color: white;
        }
    }
}

.c1x-search {
    &-input {

        height: 44px;
        width: 207px;
    }

    &-icon {
        position: absolute;
        background: #04A9F5;
        width: 26px;
        height: 26px;
        border-radius: 26px;
        top: 9px;
        right: 20px;

        display: flex;

        i {
            margin: auto;
            color: white;
        }
    }
}


.x1-search {
    height: 44px;
    width: 44px;
    border-radius: 44px;
    border: 1px solid #C9C9C9;
    display: flex;

    i {
        margin: auto;
        color: #616161;
    }
}

.cx-search {
    min-width: 218px;
    margin-bottom: 1rem;

}

.x-tree {
    display: flex;
    margin-bottom: 1rem;


    &-title {
        font-size: 14px;
        color: #000000;
        margin: auto;
        margin-right: 1rem;
    }

    &-icon {
        background: #F3F3F3;
        width: 36px;
        height: 36px;
        display: flex;
        cursor: pointer;

        i {
            margin: auto;
            color: #AAAAAA;
            display: none;

        }

        .active {
            display: block;
        }
    }
}

.x-round {
    border: 4px solid transparent;
    width: 54px;
    height: 54px;
    border-radius: 50%;
    background: white;
    line-height: 46px;
    color: #000000;
    font-size: 14px;
    text-align: center;
}

.cx-round {
    margin-bottom: 0.5rem;

}

.x-border {
    &-success {
        border-color: #07CEAB;
    }

    &-warning {
        border-color: #FF8204;
    }

    &-danger {
        border-color: #F11212;
    }
}

.x-line {
    // border: 2px solid transparent;
    // height: 2px;
    background: transparent;
    height: 2px;
}


.x1-line {
    position: absolute;
    border-top: 1px solid #1E8DFC;
    border-left: 1px solid #1E8DFC;

    &-label {
        position: absolute;
        color: #1E8DFC;
        font-size: 14px;
    }

    &-point {
        position: absolute;
        background: white;
        border: 1px solid #1E8DFC;
        border-radius: 50%;
    }
}

.cx1-line {
    width: 84px;
    height: 129px;
    top: 8.5px;
    left: 60%;

    &-label {
        top: -25px;
    }

    &-point {
        width: 9px;
        height: 9px;
        left: -5px;
        top: 0;
    }

    &-point-1 {
        top: 12px;
    }

    &-point-2 {
        top: 62px;
    }

    &-point-3 {
        top: 113px;
    }
}



.x-user {
    margin: 0;
    padding: 0;
    list-style: none;
    overflow: auto;


    &-link {
        display: flex;
        width: 100%;
        color: #303030;

        &:hover {
            text-decoration: none;
            color: #303030;
        }
    }

    &-item {
        display: flex;
        padding: 11.5px 13px;

        &:not(:last-child) {
            border-bottom: 1px solid #EBEBEB;
        }
    }

    &-rank {
        background: #4B70FF;
        color: white;
        min-width: 20px;
        min-height: 20px;
        border-radius: 3px;
        font-size: 13px;
        line-height: 20px;
        text-align: center;
        margin: auto 0;
        margin-right: 15px;
    }

    &-avatar {
        margin: auto 0;
        width: 30px;
        height: 30px;
        margin-right: 15px;
        border-radius: 50%;
        background-repeat: no-repeat;
        background-size: cover;
        min-width: 30px;
        min-height: 30px;
    }

    &-info {
        margin: auto 0;
        margin-right: 15px;
        width: 100%;
    }

    &-name {
        font-size: 16px;
        font-weight: bold;
        line-height: 16px;
        color: #242424;
        margin-bottom: 3px;
    }

    &-department {
        font-size: 14px;
        font-weight: normal;
        line-height: 14px;
        color: #8F8F8F;
    }

    &-amount {
        display: flex;

        &-title {
            margin: auto 0;
            margin-right: 6px;
            font-size: 18px;
            font-weight: bold;
            color: #242424;
        }

        &-icon {
            // margin-right: 6px;
            margin: auto 0;

            img {
                display: block;
            }
        }
    }
}

.cx-user,
.cx2-user {
    height: 569px;
}

.x2-user {
    margin: 0;
    padding: 0;
    list-style: none;
    overflow-y: scroll;

    &-item {
        padding: 23px 13px;

        &:not(:last-child) {
            border-bottom: 1px solid #E6E6E6;
        }
    }

    &-header {
        display: flex;
        margin-bottom: 15px;
    }

    &-avatar {
        margin-top: 0;
    }

    &-name {
        color: #1D1D1D;
        font-size: 16px;
        font-weight: bold;
    }

    &-info {
        width: 100%;
        margin-right: 15px;
    }

    &-amount {
        display: flex;
        background: #4B70FF;
        min-width: 98px;
        min-height: 35px;
        height: 35px;
        max-height: 35px;
        border-radius: 35px;

        &-title {
            font-size: 18px;
            color: white;
            margin-top: auto;
            margin-bottom: auto;
            margin-left: 1rem;
            // margin-right: 1rem;
        }

        &-icon {
            // display: block;
            margin: auto 6px;

            // margin-left: 15px;
            img {
                display: block;
            }
        }
    }
}

.x-widget {
    -webkit-box-shadow: 0 1px 5px rgba(0, 0, 0, 0.1), 0 1px 5px rgba(0, 0, 0, 0.1);
    -moz-box-shadow: 0 1px 5px rgba(0, 0, 0, 0.1), 0 1px 5px rgba(0, 0, 0, 0.1);
    -ms-box-shadow: 0 1px 5px rgba(0, 0, 0, 0.1), 0 1px 5px rgba(0, 0, 0, 0.1);
    -o-box-shadow: 0 1px 5px rgba(0, 0, 0, 0.1), 0 1px 5px rgba(0, 0, 0, 0.1);
    box-shadow: 0 1px 5px rgba(0, 0, 0, 0.1), 0 1px 5px rgba(0, 0, 0, 0.1);
    border-radius: 10px;

    background: transparent;

    &-header {
        padding: 1rem;
        background: #FFFFFF;
        border: 1px solid #EBEBEB;
        border-bottom: 0;
        display: flex;
        border-top-left-radius: 10px;
        border-top-right-radius: 10px;
        height: 76px;
    }

    &-header-icon {
        margin: auto 0;
        margin-right: 1rem;
        background: #4B70FF;
        width: 30px;
        height: 30px;
        border-radius: 30px;
        display: flex;

        img {
            margin: auto;
            display: block;
        }
    }

    &-header-title {
        font-size: 16px;
        font-weight: bold;
        color: #1D1D1D;
        text-transform: uppercase;
        line-height: 30px;
        margin: auto 0;

    }

    &-body {
        border: 1px solid #EBEBEB;
        border-bottom-left-radius: 10px;
        border-bottom-right-radius: 10px;
    }
}

::-webkit-scrollbar {
    width: 6px;
    height: 6px;
}

::-webkit-scrollbar-thumb {
    background-color: #D1D1D1;
}

::-webkit-scrollbar-track {
    background-color: #EBEBEB;
}

.x-select {
    // $c-select-width: 370px;
    // $c-select-height: 50px;
    // width: $c-select-width;
    height: 53px;
    color: #000000;
    font-size: 18px;
    position: relative;
    font-weight: 500;


    &-icon {
        height: 26px;
        width: 26px;
        position: absolute;
        top: 13.5px;
        right: 1rem;

        pointer-events: none;
        background: #E9E9E9;
        display: flex;
        border-radius: 50%;

        i {
            margin: 0 auto;
            color: #545454;
        }
    }

    .select2-selection {
        height: 53px;
        border: 1px solid #E6E6E6;

        border-radius: 10px;
        -webkit-box-shadow: 0 1px 5px rgba(0, 0, 0, 0.1), 0 1px 5px rgba(0, 0, 0, 0.1);
        -moz-box-shadow: 0 1px 5px rgba(0, 0, 0, 0.1), 0 1px 5px rgba(0, 0, 0, 0.1);
        -ms-box-shadow: 0 1px 5px rgba(0, 0, 0, 0.1), 0 1px 5px rgba(0, 0, 0, 0.1);
        -o-box-shadow: 0 1px 5px rgba(0, 0, 0, 0.1), 0 1px 5px rgba(0, 0, 0, 0.1);
        box-shadow: 0 1px 5px rgba(0, 0, 0, 0.1), 0 1px 5px rgba(0, 0, 0, 0.1);

        &__rendered {
            line-height: 53px !important;
            padding: 0 1rem !important;
        }

        &__arrow {
            // height: 37px;
            display: none;
        }
    }
}

.cx-select {
    width: 234px;
    margin-bottom: 1rem;
}

.c1x-select {
    width: 213px;
    margin-bottom: 1rem;
    height: 44px;
    font-size: 14px;
    font-weight: normal;
    margin-right: 1rem;

    &-icon {
        font-size: 18px;
        top: 9px;

        background: transparent;

        i {
            color: #3B3B3B;
        }
    }

    .select2-selection {
        height: 44px;
        border: 1px solid #E6E6E6;

        border-radius: 10px;
        -webkit-box-shadow: 0 1px 5px rgba(0, 0, 0, 0.1), 0 1px 5px rgba(0, 0, 0, 0.1);
        -moz-box-shadow: 0 1px 5px rgba(0, 0, 0, 0.1), 0 1px 5px rgba(0, 0, 0, 0.1);
        -ms-box-shadow: 0 1px 5px rgba(0, 0, 0, 0.1), 0 1px 5px rgba(0, 0, 0, 0.1);
        -o-box-shadow: 0 1px 5px rgba(0, 0, 0, 0.1), 0 1px 5px rgba(0, 0, 0, 0.1);
        box-shadow: 0 1px 5px rgba(0, 0, 0, 0.1), 0 1px 5px rgba(0, 0, 0, 0.1);

        &__rendered {
            line-height: 44px !important;
            padding: 0 1rem !important;
        }
    }
}

.x-input {
    width: 90px;
    height: 30px;
    border: 0.5px solid #9A9A9A;
    background: white;
    margin: auto;

    border-radius: 30px;
    -webkit-box-shadow: 0 1px 5px rgba(0, 0, 0, 0.1), 0 1px 5px rgba(0, 0, 0, 0.1);
    -moz-box-shadow: 0 1px 5px rgba(0, 0, 0, 0.1), 0 1px 5px rgba(0, 0, 0, 0.1);
    -ms-box-shadow: 0 1px 5px rgba(0, 0, 0, 0.1), 0 1px 5px rgba(0, 0, 0, 0.1);
    -o-box-shadow: 0 1px 5px rgba(0, 0, 0, 0.1), 0 1px 5px rgba(0, 0, 0, 0.1);
    box-shadow: 0 1px 5px rgba(0, 0, 0, 0.1), 0 1px 5px rgba(0, 0, 0, 0.1);
}

.x-link {

    min-width: 110px;
    height: 35px;
    border-radius: 35px;
    font-size: 14px;
    color: white;
    border: 0;
    -webkit-box-shadow: 0 1px 5px rgba(0, 0, 0, 0.1), 0 1px 5px rgba(0, 0, 0, 0.1);
    -moz-box-shadow: 0 1px 5px rgba(0, 0, 0, 0.1), 0 1px 5px rgba(0, 0, 0, 0.1);
    -ms-box-shadow: 0 1px 5px rgba(0, 0, 0, 0.1), 0 1px 5px rgba(0, 0, 0, 0.1);
    -o-box-shadow: 0 1px 5px rgba(0, 0, 0, 0.1), 0 1px 5px rgba(0, 0, 0, 0.1);
    box-shadow: 0 1px 5px rgba(0, 0, 0, 0.1), 0 1px 5px rgba(0, 0, 0, 0.1);

    &-blue {


        background-image: linear-gradient(to right, #7A91F1 0%, #6D96E9 100%);


        &:hover {

            background-image: linear-gradient(to right, #7A91F1 0%, #6D96E9 100%);
        }
    }

    &-green {

        background-image: linear-gradient(to right, #1EE4BD 0%, #27CEDB 100%);


        &:hover {

            background-image: linear-gradient(to right, #1EE4BD 0%, #27CEDB 100%);
        }
    }

}

.x-badge {
    &-success {
        background: #07CEAB;
        color: white;
    }

    &-warning {
        background: #FF8204;
        color: white;
    }

    &-danger {
        background: #F11212;
        color: white;
    }
}

.cx-badge {
    font-size: 18px;
    border-radius: 19px;
    width: 80px;
    height: 30px;
}

.tt-table div.tt div.tail {
    border-color: #D4D4D4 !important;
}

// z
@import url('https://fonts.googleapis.com/css?family=Lato:300,400,700&display=swap');

body {
    font-family: 'Lato', sans-serif;
    font-size: 14px;
    color: black;
}

.btn-z {
    &-block {
        width: 100%;
        display: block;
        // text-align: center;
    }

    &-primary {
        background-color: #4B70FF;
        border-color: #4B70FF;
        color: white;

        &:hover {
            background-color: #4B70FF;
            border-color: #4B70FF;
            color: white;
        }
    }

    &-c1 {
        border-radius: 24px;
        font-size: 14px;
        height: 35px;
        -webkit-box-shadow: 0 1px 5px rgba(0, 0, 0, 0.1), 0 1px 5px rgba(0, 0, 0, 0.1);
        -moz-box-shadow: 0 1px 5px rgba(0, 0, 0, 0.1), 0 1px 5px rgba(0, 0, 0, 0.1);
        -ms-box-shadow: 0 1px 5px rgba(0, 0, 0, 0.1), 0 1px 5px rgba(0, 0, 0, 0.1);
        -o-box-shadow: 0 1px 5px rgba(0, 0, 0, 0.1), 0 1px 5px rgba(0, 0, 0, 0.1);
        box-shadow: 0 1px 5px rgba(0, 0, 0, 0.1), 0 1px 5px rgba(0, 0, 0, 0.1);

        i {
            margin-left: 0.5rem;
        }
    }

    &-c2 {
        border-radius: 24px;
        font-size: 14px;
        height: 35px;
        -webkit-box-shadow: 0 1px 5px rgba(0, 0, 0, 0.1), 0 1px 5px rgba(0, 0, 0, 0.1);
        -moz-box-shadow: 0 1px 5px rgba(0, 0, 0, 0.1), 0 1px 5px rgba(0, 0, 0, 0.1);
        -ms-box-shadow: 0 1px 5px rgba(0, 0, 0, 0.1), 0 1px 5px rgba(0, 0, 0, 0.1);
        -o-box-shadow: 0 1px 5px rgba(0, 0, 0, 0.1), 0 1px 5px rgba(0, 0, 0, 0.1);
        box-shadow: 0 1px 5px rgba(0, 0, 0, 0.1), 0 1px 5px rgba(0, 0, 0, 0.1);
        border-color: #EEEEEE;
        background-color: #ffffff;

        i {
            color: #FF8D1A;
            margin-right: 0.5rem;
        }
    }

    &-c3 {
        border: 0;
        background-image: linear-gradient(to left, #1EE4BD, #27CEDB);
        -webkit-box-shadow: 0 1px 5px rgba(0, 0, 0, 0.1), 0 1px 5px rgba(0, 0, 0, 0.1);
        -moz-box-shadow: 0 1px 5px rgba(0, 0, 0, 0.1), 0 1px 5px rgba(0, 0, 0, 0.1);
        -ms-box-shadow: 0 1px 5px rgba(0, 0, 0, 0.1), 0 1px 5px rgba(0, 0, 0, 0.1);
        -o-box-shadow: 0 1px 5px rgba(0, 0, 0, 0.1), 0 1px 5px rgba(0, 0, 0, 0.1);
        box-shadow: 0 1px 5px rgba(0, 0, 0, 0.1), 0 1px 5px rgba(0, 0, 0, 0.1);
        color: white;
        height: 50px;
        border-radius: 30px;
        font-size: 16px;
        font-weight: bold;

        i {
            margin-left: 0.5rem;
        }

        &:hover {
            color: white;
        }
    }

    &-c4 {
        &-welcome {
            height: 44px;
            border-radius: 5px;

            &-container {
                display: flex;
            }

            &-icon {
                width: 24px;
                height: 24px;
                background: white;
                border-radius: 50%;
                margin-right: 1rem;
                // display: inline-block;
                display: flex;

                img {
                    margin: auto;
                }
            }

            &-primary {
                background-color: #4B70FF;
                border-color: #4B70FF;
                color: white;

                &:hover {
                    background-color: #4B70FF;
                    border-color: #4B70FF;
                    color: white;
                }
            }

            &-secondary {
                background-color: #40D49C;
                border-color: #40D49C;
                color: white;

                &:hover {
                    background-color: #40D49C;
                    border-color: #40D49C;
                    color: white;
                }
            }
        }
    }

    &-c5 {
        height: 44px;
        border-radius: 5px;
        font-size: 14px;
        // padding-left: 30px;
        // padding-right: 30px;
        // justify-content: center;
        min-width: 150px;

        &-container {
            display: flex;
            // position: relative;
            justify-content: center;
            margin: auto;
        }

        &-primary {
            background-color: #4B70FF;
            border-color: #4B70FF;
            color: white;

            &:hover {
                background-color: #4B70FF;
                border-color: #4B70FF;
                color: white;
            }
        }

        &-icon {
            // position: absolute;
            line-height: 24px;
            // top: 4px;

            &-left {
                // left: -20px;
                margin-right: 0.5rem;
                ;
            }

            &-right {
                // right: -20px;
                margin-left: 0.5rem;
                ;
            }
        }

        &-secondary {
            background-color: white;
            border-color: #ACACAC;
            color: #6A707E;

            &:hover {
                background-color: white;
                border-color: #ACACAC;
                color: #6A707E;
            }
        }

        &-outline-primary {
            color: #4B70FF;
            border-color: #4B70FF;
            background: white;
            // height: 44px;
            // font-size: 14px;
            border-radius: 10px;
            // font-weight: 500;
            -webkit-box-shadow: 0 1px 5px rgba(0, 0, 0, 0.1), 0 1px 5px rgba(0, 0, 0, 0.1);
            -moz-box-shadow: 0 1px 5px rgba(0, 0, 0, 0.1), 0 1px 5px rgba(0, 0, 0, 0.1);
            -ms-box-shadow: 0 1px 5px rgba(0, 0, 0, 0.1), 0 1px 5px rgba(0, 0, 0, 0.1);
            -o-box-shadow: 0 1px 5px rgba(0, 0, 0, 0.1), 0 1px 5px rgba(0, 0, 0, 0.1);
            box-shadow: 0 1px 5px rgba(0, 0, 0, 0.1), 0 1px 5px rgba(0, 0, 0, 0.1);
            display: flex;

            &:hover {
                color: #4B70FF;
                border-color: #4B70FF;
                background: white;
            }
        }

        &-outline-danger {
            color: #FF1C1C;
            border-color: #FF1C1C;
            background: white;
            // height: 44px;
            // font-size: 14px;
            border-radius: 10px;
            // font-weight: 500;
            -webkit-box-shadow: 0 1px 5px rgba(0, 0, 0, 0.1), 0 1px 5px rgba(0, 0, 0, 0.1);
            -moz-box-shadow: 0 1px 5px rgba(0, 0, 0, 0.1), 0 1px 5px rgba(0, 0, 0, 0.1);
            -ms-box-shadow: 0 1px 5px rgba(0, 0, 0, 0.1), 0 1px 5px rgba(0, 0, 0, 0.1);
            -o-box-shadow: 0 1px 5px rgba(0, 0, 0, 0.1), 0 1px 5px rgba(0, 0, 0, 0.1);
            box-shadow: 0 1px 5px rgba(0, 0, 0, 0.1), 0 1px 5px rgba(0, 0, 0, 0.1);
            display: flex;

            &:hover {
                color: #FF1C1C;
                border-color: #FF1C1C;
                background: white;
            }
        }
    }

    &-c6 {
        height: 30px;
        border-radius: 30px;
        font-size: 14px;
        line-height: 16px;
        -webkit-box-shadow: 0 1px 5px rgba(0, 0, 0, 0.1), 0 1px 5px rgba(0, 0, 0, 0.1);
        -moz-box-shadow: 0 1px 5px rgba(0, 0, 0, 0.1), 0 1px 5px rgba(0, 0, 0, 0.1);
        -ms-box-shadow: 0 1px 5px rgba(0, 0, 0, 0.1), 0 1px 5px rgba(0, 0, 0, 0.1);
        -o-box-shadow: 0 1px 5px rgba(0, 0, 0, 0.1), 0 1px 5px rgba(0, 0, 0, 0.1);
        box-shadow: 0 1px 5px rgba(0, 0, 0, 0.1), 0 1px 5px rgba(0, 0, 0, 0.1);

        &-outline-secondary {
            border-color: #D6D6D6;
            background-color: white;
            color: black;
        }
    }

    &-c7 {
        height: 30px;
        border-radius: 30px;
        font-size: 14px;
        line-height: 16px;
        // width: 100%;
        -webkit-box-shadow: 0 1px 5px rgba(0, 0, 0, 0.1), 0 1px 5px rgba(0, 0, 0, 0.1);
        -moz-box-shadow: 0 1px 5px rgba(0, 0, 0, 0.1), 0 1px 5px rgba(0, 0, 0, 0.1);
        -ms-box-shadow: 0 1px 5px rgba(0, 0, 0, 0.1), 0 1px 5px rgba(0, 0, 0, 0.1);
        -o-box-shadow: 0 1px 5px rgba(0, 0, 0, 0.1), 0 1px 5px rgba(0, 0, 0, 0.1);
        box-shadow: 0 1px 5px rgba(0, 0, 0, 0.1), 0 1px 5px rgba(0, 0, 0, 0.1);
        display: flex;

        i {
            margin-right: 0.2rem;
            margin-top: auto;
            margin-bottom: auto;
        }

        &-body {
            margin: auto
        }

        &-success {
            background-image: linear-gradient(to right, #27CEDB 0%, #1EE4BD 100%);

            color: white;

            &:hover {
                color: white;
            }
        }

        &-warning {
            // background-color: #FF8204 !important;
            background-image: linear-gradient(to right, #FC7D0E 0%, #FF9B04 100%);
            color: white;

            &:hover {
                color: white;
            }
        }

        &-outline-secondary {
            border-color: #BCBCBC;
            background-color: white;
            color: black;

            &:hover {
                color: black;
            }
        }

        &-danger {
            // background-color: #F11212 !important;
            background-image: linear-gradient(to right, #DB2727 0%, #E94B19 100%);
            color: white;

            &:hover {
                color: white;
            }
        }
    }
}

.text-z {
    &-c1 {
        color: #4B4B4B;
        font-size: 13px;
    }

    &-c2 {
        font-size: 18px;
        font-weight: bold;
        color: #1E1E1E;
        line-height: 50px;
        text-transform: uppercase;
    }

    &-c3 {
        &-title {
            font-size: 40px;
            font-weight: bold;
            color: #05103B;
        }
    }

    &-c4 {
        &-title {
            font-size: 30px;
            // font-weight: bold;
            color: #05103B;
        }
    }

    &-c5 {
        font-size: 16px;

        &-primary {
            color: #7F63F4;
        }

        &-secondary {
            color: #ABAFB3;
        }
    }

    &-c6 {
        line-height: 53px;
    }

    &-c7 {
        font-size: 16px;
        color: red;
        font-weight: 500;
    }

    &-c8 {
        color: #4B70FF;
        // font-size: 16px;
        font-weight: bold;
    }

    &-c9 {
        font-size: 30px;
        font-weight: bold;
        color: #131313;
        margin: auto;
        display: -webkit-box;
        -webkit-line-clamp: 1;
        -webkit-box-orient: vertical;
        text-overflow: ellipsis;
        overflow: hidden;
    }

    &-c10 {
        color: #8E8E8E;

    }

    // &-primary {}

    // &-secondary {}

    // &-success {}

    // &-danger {}

    // &-warning {}

    // &-info {}

    // &-light {}

    // &-dark {}

    // &-muted {}

    // &-white {}
    &-success {
        color: #07CEAB;
    }

    &-warning {
        color: #FF8204;
    }

    &-danger {
        color: #F11212;
    }
}

.container-z {
    &-c1 {
        padding: 1rem;
        border: 1px solid #EBEBEB;
        -webkit-box-shadow: 0 1px 5px rgba(0, 0, 0, 0.1), 0 1px 5px rgba(0, 0, 0, 0.1);
        -moz-box-shadow: 0 1px 5px rgba(0, 0, 0, 0.1), 0 1px 5px rgba(0, 0, 0, 0.1);
        -ms-box-shadow: 0 1px 5px rgba(0, 0, 0, 0.1), 0 1px 5px rgba(0, 0, 0, 0.1);
        -o-box-shadow: 0 1px 5px rgba(0, 0, 0, 0.1), 0 1px 5px rgba(0, 0, 0, 0.1);
        box-shadow: 0 1px 5px rgba(0, 0, 0, 0.1), 0 1px 5px rgba(0, 0, 0, 0.1);
        border-radius: 10px;
    }

    &-c2 {
        position: relative;

        &-scores {
            position: absolute;
            top: -4px;
            right: -4px;
        }
    }

    &-c3 {
        &-welcome {
            // text-align: center;
            margin: auto;
            width: 90%;



        }
    }

    &-c4 {
        min-height: calc(100vh - 46px - 38px);
        display: flex;

        &-fix {
            margin-top: 46px;
            min-height: calc(100vh - 46px);
        }
    }

    &-c5 {
        width: 432px;
        margin: auto;

    }

    &-c6 {
        &-border {
            box-shadow: 0 0 6px rgba(0, 0, 0, 0.13);
        }

        &-border-1 {
            padding: 1rem;
            border: 1px solid #EBEBEB;

            border-radius: 10px;
        }

        &-profile {
            min-width: 900px;
            width: 900px;
            margin: auto;
        }
    }

    &-c7 {
        width: 580px;
        margin: auto;

    }

    &-c8 {
        width: fit-content;
        margin: auto;
    }

    &-c9 {
        width: 467px;

    }

    &-c10 {
        position: relative;

        &-input {}

        &-remove {
            position: absolute;
            top: 0;
            right: -53px;
            color: red;
            height: 53px;
            width: 53px;
            line-height: 53px;
            display: block;
            cursor: pointer;
            text-align: center;
        }
    }

    &-c11 {
        display: table;
        cursor: pointer;

        i {
            color: #4B70FF;
            display: table-cell;
            // padding-right: 1rem;
        }
    }



    &-c12 {
        width: 233px;
    }

    &-c13 {
        &-body {
            position: relative;
            border-radius: 10px;
            border: 1px solid #dee2e6;
            margin-bottom: 1rem;
            padding: 1rem;
            -webkit-box-shadow: 0 1px 5px rgba(0, 0, 0, 0.1), 0 1px 5px rgba(0, 0, 0, 0.1);
            -moz-box-shadow: 0 1px 5px rgba(0, 0, 0, 0.1), 0 1px 5px rgba(0, 0, 0, 0.1);
            -ms-box-shadow: 0 1px 5px rgba(0, 0, 0, 0.1), 0 1px 5px rgba(0, 0, 0, 0.1);
            -o-box-shadow: 0 1px 5px rgba(0, 0, 0, 0.1), 0 1px 5px rgba(0, 0, 0, 0.1);
            box-shadow: 0 1px 5px rgba(0, 0, 0, 0.1), 0 1px 5px rgba(0, 0, 0, 0.1);
        }
    }

    &-c14 {
        width: 638px;
    }

    &-c15 {
        width: 200px;
    }

    &-c16 {
        width: 130px;
    }

    &-c17 {
        position: relative;

        i {
            position: absolute;
            color: #4B70FF;
            top: 13px;
            right: 13px;
        }
    }

    &-c18 {
        margin: auto;

        &-name {
            color: #3E3E3E;
            font-size: 20px;
            font-weight: bold;
            text-align: center;
        }

        &-email {
            color: #3E3E3E;
            font-size: 14px;
            text-align: center;
        }
    }

    &-c19 {}


    &-c20 {
        height: 308px;
        display: flex;
        -webkit-box-shadow: 0 1px 5px rgba(0, 0, 0, 0.1), 0 1px 5px rgba(0, 0, 0, 0.1);
        -moz-box-shadow: 0 1px 5px rgba(0, 0, 0, 0.1), 0 1px 5px rgba(0, 0, 0, 0.1);
        -ms-box-shadow: 0 1px 5px rgba(0, 0, 0, 0.1), 0 1px 5px rgba(0, 0, 0, 0.1);
        -o-box-shadow: 0 1px 5px rgba(0, 0, 0, 0.1), 0 1px 5px rgba(0, 0, 0, 0.1);
        box-shadow: 0 1px 5px rgba(0, 0, 0, 0.1), 0 1px 5px rgba(0, 0, 0, 0.1);
    }

    &-c21 {
        min-width: 385px;
        width: 385px;
        -webkit-box-shadow: 0 1px 5px rgba(0, 0, 0, 0.1), 0 1px 5px rgba(0, 0, 0, 0.1);
        -moz-box-shadow: 0 1px 5px rgba(0, 0, 0, 0.1), 0 1px 5px rgba(0, 0, 0, 0.1);
        -ms-box-shadow: 0 1px 5px rgba(0, 0, 0, 0.1), 0 1px 5px rgba(0, 0, 0, 0.1);
        -o-box-shadow: 0 1px 5px rgba(0, 0, 0, 0.1), 0 1px 5px rgba(0, 0, 0, 0.1);
        box-shadow: 0 1px 5px rgba(0, 0, 0, 0.1), 0 1px 5px rgba(0, 0, 0, 0.1);
    }

    &-c22 {
        width: calc(100% - 385px);

    }

    &-c23 {
        font-size: 21px;
        font-weight: bold;

        &::before {
            content: "";
            border-right: 6px solid #4D72EC;
            height: 30px;
            margin-left: -23px;
            margin-right: 23px;
        }
    }

    &-c24 {
        display: flex;

        &-col-1 {
            width: 30%;
            padding-right: 15px;
        }

        &-col-2 {
            width: 30%;
            padding-right: 15px;
        }

        &-col-3 {
            width: 40%;
        }
    }

    &-c25 {
        position: relative;

        &-icon {
            position: absolute;
            color: #c6c6c6;
            right: 10px;
            cursor: pointer;

            &:hover {
                +div {
                    display: block;
                }

            }


        }

        &-tooltip {
            display: none;
            position: absolute;
            top: 30px;
            right: -115px;
            padding: 2px;
            width: 130px;
            border: 1px solid black;
            background: white;
            z-index: 9999;
        }
    }

    &-c26 {
        position: relative;

        &:hover {
            .container-z-c26-input {
                display: block;
            }
        }

        &-input {
            border: 3px solid #E6E6E6;
            padding: 5px;
            display: none;
            position: absolute;
            top: 10px;
            right: 10px;
            height: 36px;
            width: 36px;
        }

        &-check {
            display: none !important;
            color: #07CEAB;
            font-size: 20px;
        }

        &.active {
            .container-z-c26-check {
                display: block !important;
            }

            .container-z-c26-input {
                display: block;
            }
        }
    }

    &-c27 {
        &-autocomplete {
            width: 300px;
            position: relative;

            &-body {
                visibility: hidden;
                position: absolute;
                top: 36px;
                z-index: 100;
                width: 100%;
            }
        }
    }

    &-c28 {
        display: flex;
        padding: 5px;
        color: #6c757d;
        font-size: 11px;

        &-name {
            font-weight: bold;
        }

        &-col-1 {
            display: flex;
        }
    }

    // &-c9 {
    //     width: 1088px;
    //     margin: auto;
    // }
}

.upload-z {
    &-c1 {
        border: 2px dashed #CCCCCC;
        font-size: 16px;
        height: 57px;
        line-height: 53px;
    }

    &-c2 {
        border: 2px dashed #CCCCCC;
        font-size: 16px;
        width: 580px;
        height: 76px;
        line-height: 72px;
    }
}

.input-z {
    &-c1 {
        height: 53px;
        border-radius: 4px;
        font-size: 16px;
        // text-align: center;

        &-primary {
            border-color: #4B70FF;

        }

        &-secondary {
            border-color: #C1C1C1;
        }
    }

    &-c2 {
        height: 40px;
        font-size: 14px;
        border-color: #C1C1C1;
    }

    &-c3 {
        height: 44px;
        // width: 207px;
        font-size: 14px;
        border-radius: 36px;
        border: 1px solid #D9D9D9;
        -webkit-box-shadow: 0 1px 5px rgba(0, 0, 0, 0.1), 0 1px 5px rgba(0, 0, 0, 0.1);
        -moz-box-shadow: 0 1px 5px rgba(0, 0, 0, 0.1), 0 1px 5px rgba(0, 0, 0, 0.1);
        -ms-box-shadow: 0 1px 5px rgba(0, 0, 0, 0.1), 0 1px 5px rgba(0, 0, 0, 0.1);
        -o-box-shadow: 0 1px 5px rgba(0, 0, 0, 0.1), 0 1px 5px rgba(0, 0, 0, 0.1);
        box-shadow: 0 1px 5px rgba(0, 0, 0, 0.1), 0 1px 5px rgba(0, 0, 0, 0.1);


    }


}

.calendar-z {
    &-c1 {
        position: relative;

        &-icon {
            cursor: pointer;
            position: absolute;
            height: 53px;
            display: flex;
            width: 47px;
            background: #C1C1C1;
            top: 0;
            right: 0;
            border-top-right-radius: 0.25rem;
            border-bottom-right-radius: 0.25rem;
            pointer-events: none;

            i {
                margin: auto;
                color: white;
                font-size: 20px;

            }
        }
    }
}

.list-group-z {
    &-c1 {
        margin: 0;
        padding: 0;
        list-style: none;
        display: flex;
        width: 100%;

        &-item {
            width: calc(100% / 4);

            &:not(:last-child) {
                // margin-right: 1rem;
            }
        }
    }

    &-c2 {
        display: flex;
        margin: 0;
        padding: 0;
        list-style: none;

        &-item {
            margin-right: 2rem;
            display: flex;
            height: 46px;

            .badge-z-c2 {
                top: -4.5px !important;
                left: 60%;
            }
        }

        &-icon {
            height: 16px;
        }

        &-link {
            // height: 101px;
            // display: flex;
            margin: auto;
            color: #2E2A60;

            &:hover {
                color: #2E2A60;
                text-decoration: none;


            }

            &+div {
                display: block;
                // top: 30px;
                // left: -34px;
            }
        }


    }

    &-c3 {
        margin: 0;
        padding: 0;
        list-style: none;

        &-item {
            height: 69px;

            a {
                padding: 0 1rem;
                height: 69px;
                line-height: 69px;
                text-transform: uppercase;
                font-size: 16px;
                text-decoration: none;
                color: #727272;
                display: flex;

                &:hover {
                    background: #F3F3F3;
                    color: #4B70FF;
                    text-decoration: none;
                }
            }

            i {
                margin: auto;
                margin-left: 0;
                margin-right: 1rem;
                color: #4D72EC;
            }
        }
    }

    &-c4 {
        box-shadow: 0 0 6px rgba(0, 0, 0, .13);

        margin: 0;
        padding: 0;
        list-style: none;
        // box-shadow: 5px 5px rgba(102, 102, 102, 0.1);
        min-width: 175px;
        // position: absolute;
        // padding: 10px;
        z-index: 1000;
        list-style: none;
        text-shadow: none;
        padding: 0;
        background-color: #fff;
        border: 1px solid #eee;
        // -webkit-border-radius: 4px;
        // -moz-border-radius: 4px;
        // -ms-border-radius: 4px;
        // -o-border-radius: 4px;
        // border-radius: 4px;

        &-item {
            border-bottom: 1px solid #f1f3f6;
            cursor: pointer;

            &:hover {
                background: wheat;

            }
        }
    }
}



.table-z {
    &-c1 {
        width: 100%;

        tbody {
            tr {
                height: 50px;
            }
        }

        &-col-1,
        &-col-2,
        &-col-3,
        &-col-4 {
            padding-right: 1rem;


        }

        &-col-4 {
            display: -webkit-box;
            -webkit-line-clamp: 1;
            -webkit-box-orient: vertical;
            text-overflow: ellipsis;
            overflow: hidden;
            line-height: 50px;

            a {

                font-size: 14px;
                color: #4A4A4A;

                &:hover {
                    text-decoration: none;
                    color: #4A4A4A;
                }
            }
        }

        &-col-5 {
            min-width: 80px;
            width: 80px;
            max-width: 80px;
            font-size: 14px;
            color: #242424;
        }
    }

    &-c2 {
        // & .tt {
        //     z-index: 0;
        //     position: absolute!important;

        // }
        // &-okrs-stats {
        //     thead {
        //         tr {
        //             background: transparent !important;

        //         }

        //         th {
        //             text-transform: initial !important;
        //         }
        //     }

        //     th {
        //         &:nth-child(4) {
        //             width: 150px !important;
        //             min-width: 150px !important;
        //             text-align: left !important;
        //             padding-left: 0 !important;
        //         }
        //     }

        //     td {
        //         &:nth-child(4) {
        //             width: 150px !important;
        //             min-width: 150px !important;
        //         }
        //     }

        // }


        &-expand {
            min-width: 26px;
            min-height: 26px;
            position: relative;
            margin-right: 1rem;
            background: transparent;
            border-radius: 26px;

            &.active {
                &::before {
                    top: calc(50% - 3px);
                    left: calc(50% - 6px);
                    border-top-color: #5537E4 !important;
                    border-left-color: transparent !important;
                    border-right-color: transparent !important;
                    border-bottom-color: transparent !important;
                }
            }

            &.root {
                border: 0;

                &::before {
                    content: ' ';
                    border-left-color: #5537E4;
                }
            }

            &.child {
                border: 1px solid #C1C1C1;
                background: white;

                &::before {
                    content: ' ';
                    border-left-color: #5537E4;
                }
            }

            &::before {
                border: 6px solid transparent;
                height: 0;
                width: 0;
                display: block;
                position: absolute;
                top: calc(50% - 6px);
                left: calc(50% - 3px);
            }
        }

        // thead {
        //     tr {
        //         // background: #F5F5F5;
        //         border-bottom: 1px solid #D6D6D6;
        //         // height: 43px;
        //         // text-transform: uppercase;
        //         // font-size: 14px;
        //         font-weight: normal;
        //     }

        //     th:first-child,
        //     th:last-child {
        //         padding: 0 1rem;
        //     }

        //     th {
        //         padding-right: 1rem;
        //     }
        // }

        tbody {
            tr {

                height: 64px;

                &:first-child {
                    height: 50px;
                }

                &:not(:last-child) {
                    border-bottom: 1px solid #dee2e6;
                }
            }

            td {
                &:not(:last-child) {
                    padding-right: 1rem;
                }
            }
        }


        &-col-1 {
            width: 70%;

            // & .tt {
            //     z-index: 0 !important;
            // }

            a {
                display: -webkit-box;
                -webkit-line-clamp: 1;
                -webkit-box-orient: vertical;
                text-overflow: ellipsis;
                overflow: hidden;
                // font-size: 14px;
                // font-weight: 500px;
                color: #000000;

                &:hover {
                    text-decoration: none;
                }
            }

            >div {
                display: flex;
                margin: auto 0;
            }
        }

        &-col-2 {
            min-width: 135px;
            width: 135px;
        }

        &-col-3 {
            width: 30%;
        }

        &-col-4 {
            min-width: 80px;
            text-align: center;
        }

        &-col-5 {
            min-width: 100px;
            width: 100px;
            // text-align: ce;
        }

        &-col-6 {
            min-width: 140px;
            width: 140px;
        }

        &-col-7 {
            min-width: 125px;
            width: 125px;
        }

        &-col-8 {
            min-width: 100px;
            width: 100px;
        }
    }

    &-c3 {
        width: 100%;

        td {
            padding: 0.5rem;

            // padding: 0.4rem 1rem;
            button {
                min-width: 100px !important;
                width: 100px !important;
                height: 30px !important;
            }
        }
    }

    &-c4 {
        width: 100%;

        td {
            padding: 0.4rem 1rem;
        }
    }
}

.pagination-z {
    &-c1 {
        margin: 0;
        list-style: none;
        padding: 0;
        display: flex;
        line-height: 30px;
        font-size: 16px;
        color: #3E3E3E;

        &-item {
            a {
                color: #3E3E3E;
                display: block;
                line-height: 30px;
            }

            &.active {
                background: #E4E4E4;
            }

            &:first-child {
                padding-right: 1rem;
            }

            &:not(:first-child) {
                a {
                    width: 30px;
                    height: 30px;
                    text-align: center;
                }
            }
        }
    }
}

.widget-z {
    &-c1 {
        -webkit-box-shadow: 0 1px 5px rgba(0, 0, 0, 0.1), 0 1px 5px rgba(0, 0, 0, 0.1);
        -moz-box-shadow: 0 1px 5px rgba(0, 0, 0, 0.1), 0 1px 5px rgba(0, 0, 0, 0.1);
        -ms-box-shadow: 0 1px 5px rgba(0, 0, 0, 0.1), 0 1px 5px rgba(0, 0, 0, 0.1);
        -o-box-shadow: 0 1px 5px rgba(0, 0, 0, 0.1), 0 1px 5px rgba(0, 0, 0, 0.1);
        box-shadow: 0 1px 5px rgba(0, 0, 0, 0.1), 0 1px 5px rgba(0, 0, 0, 0.1);
        border-radius: 10px;

        background: transparent;

        &-header {
            padding: 1rem;
            background: #FFFFFF;
            border: 1px solid #EBEBEB;
            border-bottom: 0;
            display: flex;
            border-top-left-radius: 10px;
            border-top-right-radius: 10px;
            height: 76px;
        }

        &-header-icon {
            margin: auto 0;
            margin-right: 1rem;
            background: #4B70FF;
            width: 30px;
            height: 30px;
            border-radius: 30px;
            display: flex;

            img {
                margin: auto;
                display: block;
            }
        }

        &-header-title {
            font-size: 16px;
            font-weight: bold;
            color: #1D1D1D;
            text-transform: uppercase;
            line-height: 30px;
            margin: auto 0;

        }

        &-body {
            border: 1px solid #EBEBEB;
            border-bottom-left-radius: 10px;
            border-bottom-right-radius: 10px;
        }
    }

    &-c2 {
        -webkit-box-shadow: 0 1px 5px rgba(0, 0, 0, 0.1), 0 1px 5px rgba(0, 0, 0, 0.1);
        -moz-box-shadow: 0 1px 5px rgba(0, 0, 0, 0.1), 0 1px 5px rgba(0, 0, 0, 0.1);
        -ms-box-shadow: 0 1px 5px rgba(0, 0, 0, 0.1), 0 1px 5px rgba(0, 0, 0, 0.1);
        -o-box-shadow: 0 1px 5px rgba(0, 0, 0, 0.1), 0 1px 5px rgba(0, 0, 0, 0.1);
        box-shadow: 0 1px 5px rgba(0, 0, 0, 0.1), 0 1px 5px rgba(0, 0, 0, 0.1);
        border-radius: 10px;

        background: transparent;

        &-header {
            padding: 1rem;
            background: #FFFFFF;
            border: 1px solid #EBEBEB;
            border-bottom: 0;
            display: flex;
            border-top-left-radius: 10px;
            border-top-right-radius: 10px;
            height: 76px;
        }

        &-header-icon {
            i {
                line-height: 43px;
                color: #FF8D1A;
                margin-right: 0.5rem;
            }
        }

        &-header-title {
            font-size: 16px;
            font-weight: bold;
            color: #1D1D1D;
            text-transform: uppercase;
            line-height: 30px;
            margin: auto 0;

            &::before {
                content: "";
                border-right: 6px solid #4B70FF;
                height: 30px;
                margin-left: -40px;
                margin-right: 40px;
            }
        }

        &-body {
            border: 1px solid #EBEBEB;
            border-bottom-left-radius: 10px;
            border-bottom-right-radius: 10px;
        }
    }
}

.badge-z {
    &-c1 {
        min-width: 16px;
        // width: 16px;
        height: 16px;
        font-size: 13px;
        color: #8F8F8F;
        border: 1px solid #707070;
        background: white;
        border-radius: 16px;
        text-align: center;
        line-height: 14px;
    }

    &-c2 {
        border-radius: 10px;
        min-width: 10px;
        padding: 0 5px;
        border: 1px solid #fff;
        text-align: center;
        font-size: 10px;
        color: #fff;
        background: #5537e4;
        -webkit-box-shadow: 0 1px 5px rgba(0, 0, 0, .1), 0 1px 5px rgba(0, 0, 0, .1);
        -moz-box-shadow: 0 1px 5px rgba(0, 0, 0, .1), 0 1px 5px rgba(0, 0, 0, .1);
        -ms-box-shadow: 0 1px 5px rgba(0, 0, 0, .1), 0 1px 5px rgba(0, 0, 0, .1);
        -o-box-shadow: 0 1px 5px rgba(0, 0, 0, .1), 0 1px 5px rgba(0, 0, 0, .1);
        box-shadow: 0 1px 5px rgba(0, 0, 0, .1), 0 1px 5px rgba(0, 0, 0, .1);
    }
}

.select-z {
    &-c1 {
        font-size: 14px;
        position: relative;

        &-icon {
            width: 29px;
            height: 40px;
            position: absolute;
            top: 0;
            right: 0;
            border-top-right-radius: 0.25rem;
            border-bottom-right-radius: 0.25rem;
            pointer-events: none;
            background: #C1C1C1;
            display: flex;

            i {
                margin: auto;
                color: white;
            }
        }

        .select2-selection {
            height: 40px !important;
            // border-color: #C1C1C1 !important;
            border: 1px solid #C1C1C1 !important;
            border-radius: 4px !important;

            &__rendered {
                line-height: 40px !important;
            }

            // &__arrow {
            //     height: 40px!important;
            // }
        }
    }

    &-c2 {
        // width: 213px;
        // margin-bottom: 1rem;
        height: 36px;
        font-size: 14px;
        font-weight: normal;
        margin-right: 1rem;
        position: relative;

        &-icon {
            // height: 26px;
            // width: 26px;
            position: absolute;
            top: 11px;
            right: 11px;
            pointer-events: none;
            // background: #E9E9E9;
            display: flex;

            // border-radius: 50%;
            i {
                margin: auto;
                margin-top: 3.5px;
            }
        }

        .select2-selection {
            height: 36px;
            border: 1px solid #E6E6E6;

            border-radius: 10px;
            -webkit-box-shadow: 0 1px 5px rgba(0, 0, 0, 0.1), 0 1px 5px rgba(0, 0, 0, 0.1);
            -moz-box-shadow: 0 1px 5px rgba(0, 0, 0, 0.1), 0 1px 5px rgba(0, 0, 0, 0.1);
            -ms-box-shadow: 0 1px 5px rgba(0, 0, 0, 0.1), 0 1px 5px rgba(0, 0, 0, 0.1);
            -o-box-shadow: 0 1px 5px rgba(0, 0, 0, 0.1), 0 1px 5px rgba(0, 0, 0, 0.1);
            box-shadow: 0 1px 5px rgba(0, 0, 0, 0.1), 0 1px 5px rgba(0, 0, 0, 0.1);

            &__rendered {
                line-height: 36px !important;
                padding: 0 1rem !important;

            }

            &__arrow {
                display: none !important;
            }
        }
    }
}

.avatar-z {
    &-c1 {
        position: relative;
        display: inline-block;
        text-align: center;

        &-image {
            width: 148px;
            height: 148px;
            background-repeat: no-repeat;
            background-size: cover;
            border-radius: 50%;
        }

        &-upload {
            position: absolute;
            margin: 0;
            bottom: 30px;
            right: 14px;
            cursor: pointer;
        }
    }

    &-c2 {
        border-radius: 50%;
        background-repeat: no-repeat;
        background-size: cover;
        width: 26px;
        height: 26px;
        min-width: 26px;
        min-height: 26px;
    }

    &-c3 {
        position: relative;
        margin: auto;
        margin-bottom: 2rem;
        border-radius: 50%;
        width: 140px;
        height: 140px;
        background-repeat: no-repeat;
        background-size: cover;
        border: 5px solid white;
        -webkit-box-shadow: 0 1px 5px rgba(7, 77, 63, 0.26), 0 1px 5px rgba(7, 77, 63, 0.26);
        -moz-box-shadow: 0 1px 5px rgba(7, 77, 63, 0.26), 0 1px 5px rgba(7, 77, 63, 0.26);
        -ms-box-shadow: 0 1px 5px rgba(7, 77, 63, 0.26), 0 1px 5px rgba(7, 77, 63, 0.26);
        -o-box-shadow: 0 1px 5px rgba(7, 77, 63, 0.26), 0 1px 5px rgba(7, 77, 63, 0.26);
        box-shadow: 0 1px 5px rgba(7, 77, 63, 0.26), 0 1px 5px rgba(7, 77, 63, 0.26);

    }

    &-c4 {
        position: relative;
        margin: auto;

        &-image {
            width: 30px;
            height: 30px;
            background-repeat: no-repeat;
            background-size: cover;
            border-radius: 50%;
            border: 2px solid white;
            -webkit-box-shadow: 0 1px 5px rgba(0, 0, 0, 0.1), 0 1px 5px rgba(0, 0, 0, 0.1);
            -moz-box-shadow: 0 1px 5px rgba(0, 0, 0, 0.1), 0 1px 5px rgba(0, 0, 0, 0.1);
            -ms-box-shadow: 0 1px 5px rgba(0, 0, 0, 0.1), 0 1px 5px rgba(0, 0, 0, 0.1);
            -o-box-shadow: 0 1px 5px rgba(0, 0, 0, 0.1), 0 1px 5px rgba(0, 0, 0, 0.1);
            box-shadow: 0 1px 5px rgba(0, 0, 0, 0.1), 0 1px 5px rgba(0, 0, 0, 0.1);
        }

        &-online {
            position: absolute;
            width: 10px;
            height: 10px;
            background: #01E65D;
            border-radius: 50%;
            bottom: 0;
            right: 0px;
        }
    }
}

.header-z {
    &-c1 {
        height: 46px;
        background: #FAFDFF;
        // position: absolute;
        width: 100%;
        z-index: 100;
        // top: 62px;
        -webkit-box-shadow: 0 1px 5px rgba(0, 0, 0, 0.1), 0 1px 5px rgba(0, 0, 0, 0.1);
        -moz-box-shadow: 0 1px 5px rgba(0, 0, 0, 0.1), 0 1px 5px rgba(0, 0, 0, 0.1);
        -ms-box-shadow: 0 1px 5px rgba(0, 0, 0, 0.1), 0 1px 5px rgba(0, 0, 0, 0.1);
        -o-box-shadow: 0 1px 5px rgba(0, 0, 0, 0.1), 0 1px 5px rgba(0, 0, 0, 0.1);
        box-shadow: 0 1px 5px rgba(0, 0, 0, 0.1), 0 1px 5px rgba(0, 0, 0, 0.1);
        padding-left: 1rem;
        padding-right: 1rem;
        display: flex;
        justify-content: space-between;

        &-name {
            // min-width: 180px;
            // text-align: right;

            &-label {
                line-height: 46px;
                // min-width: 180px;
            }
        }
    }
}

.logo-z {
    &-c1 {
        line-height: 46px;
        font-size: 50px;
        font-weight: bold;


        &-link {
            height: 46px;
            display: flex;
            color: #5537E4;
            display: flex;

            &:hover {
                color: #5537E4;
                text-decoration:
                    none;
            }
        }

        &-image {
            height: 36px;
            margin: auto;
        }
    }
}

.search-z {
    &-c1 {
        position: relative;

        &-icon {
            position: absolute;
            background: #04A9F5;
            width: 26px;
            height: 26px;
            border-radius: 26px;
            top: 9px;
            right: 9px;
            display: flex;

            i {
                color: white;
                margin: auto;
            }
        }
    }
}

.footer-z {
    &-c1 {
        z-index: 100;
        background: white;
        position: fixed;
        bottom: 0;
        width: 100%;
        text-align: center;

    }
}

.progress-z {
    &-c1 {
        display: flex;

        &-body {
            width: 100%;
            margin: auto;
        }

        &-footer {
            color: #010101;
            font-size: 14px;
            width: 36px;
            margin-left: 15px;
        }
    }
}

.icon-z {
    &-c1 {
        color: #6a707e;
        font-size: 28px;
        // margin: auto 1rem auto auto;
    }
}

.modal {
    // display: flex !important;

    &-dialog {
        width: calc(100% - 15px);
        height: 100vh;
        display: flex;
        margin: 0 auto;
    }

    &-content {
        margin: auto;

    }
}

.modal-z {
    &-c1 {
        &-title {
            &::before {
                content: "";
                border-right: 10px solid #4B70FF;
                height: 45px;
                margin-left: -48px;
                margin-right: calc(3rem - 10px);
            }
        }
    }
}

.logo__icon {
    height: 36px;

}


.header-z-c1 nav {
    .dropdown-menu {
        // box-shadow: 5px 5px rgba(102, 102, 102, .1);
        // min-width: 175px;
        left: calc(100% - 180px + 16px);
        width: 180px;
        position: absolute;
        z-index: 1000;
        list-style: none;
        text-shadow: none;
        padding: 0;
        background-color: #fff;
        border: 1px solid #eee;
        visibility: hidden;
        border-radius: 0px;
        top: 44px;
        display: block;
        // &:hover {
        //     display: block;
        //     top: 60px;
        //     left: -60px;
        // }
    }

    .dropdown-item {
        border-bottom: 1px solid #f1f3f6;
        color: #555;
        font-size: 14px;
        padding: 0.5rem 1rem;


    }
}

i {
    position: relative;

}

.popup-c1 {
    border: 1px solid #d0d0d0;
    background: white;
    position: absolute;
    top: -102px;
    left: -83px;
    // left: 0;
    // right: 25px;
    min-width: 180px;
    font-family: 'Lato', sans-serif;
    color: black;
    display: none;

    &--top {
        top: calc(100% + 7px);

        &:after {
            border-bottom: 6px solid #fff;
            bottom: 100% !important;
            border-top: 0 !important;
            //     // position: absolute;
            //     top: inherit!important;
            //     bottom: 100%;
            //     border-bottom-color: #d0d0d0!important;
            //     border-top: inherit!important;
            //     content: '';
        }

        &:before {
            bottom: 100% !important;
            border-bottom: 7px solid #eee;
            border-bottom-color: #d0d0d0;
            border-top: 0 !important;
            border-top-color: 0 !important;
            //     position: absolute;
            //     bottom: -7px;
            //     right: calc(50% - 7px);
            //     display: inline-block !important;
            //     border-right: 7px solid transparent;
            //     border-bottom: 7px solid #eee;
            //     border-left: 7px solid transparent;
            //     border-top-color: #d0d0d0;
            //     content: '';
        }

    }

    // width: 180px;
    &:after {
        position: absolute;
        bottom: -6px;
        right: calc(50% - 6px);
        display: inline-block !important;
        border-right: 6px solid transparent;
        border-top: 6px solid #fff;
        border-left: 6px solid transparent;
        content: '';
    }

    &:before {
        position: absolute;
        bottom: -7px;
        right: calc(50% - 7px);
        display: inline-block !important;
        border-right: 7px solid transparent;
        border-top: 7px solid #eee;
        border-left: 7px solid transparent;
        border-top-color: #d0d0d0;
        content: '';
    }

    &__container {
        position: relative;
        display: inline-block;
    }

    &__header {
        border-bottom: 1px solid #d0d0d0;
        padding: 10px 15px;
        background: #f7f7f7;
    }

    &__body {
        padding: 10px 15px;
    }

    &__btn {
        border-radius: 0;
        min-width: 70px;

        &--primary {
            background-color: #5537E4;
            border-color: #5537E4;
            color: white;

            &:hover {
                color: white;
            }
        }

        &--secondary {
            background-color: #FF5104;
            border-color: #FF5104;
            color: white;

            &:hover {
                color: white;
            }
        }
    }
}

.tooltip-c1 {
    position: absolute;
    background: white;
    box-shadow: 0 1px 5px rgba(0, 0, 0, 0.1), 0 1px 5px rgba(0, 0, 0, 0.1);
    width: 150px;
    z-index: 9999;
    bottom: 100%;
    right: -150px;
    display: none;

    &__header {
        background: #ededed;
        padding: 5px;
    }

    &__title {
        color: black;
    }

    &__body {
        padding: 5px;

        ul {
            margin: 0;
            padding: 0;
            list-style: none;

            li:not(:last-child) {
                border-bottom: 1px solid #eeeeee;
                margin-bottom: 5px;
            }
        }

        .date {
            color: #9f9f9f;
        }

        .scores {
            color: #4B70FF;
        }
    }
}

// .modal-backdrop:nth-of-type(2) {
//     z-index: 99999;
//     color: red;
// }

// .modal-backdrop {
//     z-index: 99999;
// }
.link-1 {
    display: inherit;

}

.link-1:hover {
    text-decoration: none;

}

.avatar-z-c2:hover .popup-c2 {
    display: block;
}

.popup-c2 {
    position: absolute;
    bottom: 100%;
    left: 13px;
    display: none;
    background: white;
    z-index: 9999;
    min-width: 150px;
    height: auto;
    padding: 5px 10px;
    box-shadow: 0 1px 5px rgba(0, 0, 0, 0.1), 0 1px 5px rgba(0, 0, 0, 0.1);

    &__title {
        text-align: center;
    }

    &__work-position {
        text-align: center;
    }
}

.tooltip-custom {
    opacity: 1 !important;

    .tooltip-inner {
        // background-color: red !important;    
        background: white !important;
        opacity: 1;
        color: black;
        box-shadow: 0 1px 5px rgba(0, 0, 0, 0.1), 0 1px 5px rgba(0, 0, 0, 0.1);

        span {
            color: #587afe;
        }
    }
}

.x-search-icon,.search-z-c1-icon {
    svg {
        margin: auto;
        color: white;
    }
}

.btn-z-c5-title {
    line-height: 28px;
}

.btn-z-c3 {
    svg.bi-plus-circle-fill {
        margin-bottom: 2px;
    }
}

.btn-z-c2 {
    svg.bi-arrow-repeat {
        margin-bottom: 2px;
    }
    svg.bi-star-fill {
        margin-bottom: 2px;
    }
    svg.bi-calendar-fill {
        margin-bottom: 2px;
    }
}
